{% extends "base.html" %}
{% block content %}
  <div class="w3-container w3-card-4 w3-round-large" style="min-width: 20em;">
    <h1>Profile</h1>
    {{data[0].personal.firstname}}
    {{data[0].personal.lastname}}
    {{data[0].personal.age}}
    <br><br>
    Courses:
    <table class="w3-table w3-striped">
    <tr>
      <th>Name</th>
      <th>Description</th>
      <th>Status</th>
      <th>Level</th>
    </tr>
      {% for i in range(data[0].course|length) %}
        <tr>
          <td>{{data[1][i].overview.name}}</td>
          <td>{{data[1][i].overview.desc}}</td>
          <td>{{data[0].course[i].status[0][0]}}</td>
          <td>{{data[1][i].overview.level}}</td>
        </tr>
      {% endfor %}
  </table>
  </div>
{% endblock %}